.discover-value {
	background: var(--lightGradient);
	position: relative;
	overflow: hidden;
}
.discover-value .decore-img {
	width: 450px;
	height: 250px;
	position: absolute;
	overflow: hidden;
	right: 0;
	bottom: 0;
}
.discover-value .decore-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transform: scale(1.1);
}
.discover-value-slider {
	margin-top: 60px;
}
.discover-value-slider .slick-track {
	display: flex;
}
.discover-value-card {
	max-width: 520px;
	padding: 20px;
	background-color: var(--white);
	border-radius: 1rem;
	/* box-shadow: 20px 20px 70px 0px #00000033; */
	display: flex !important;
	flex-direction: column;
	min-height: 260px;
	margin-right: 30px;
}
.discover-value-card .img-screen {
	max-width: 100%;
	aspect-ratio: 16 / 10;
	margin-bottom: 36px;
	background-color: var(--offWhite2);
	border-radius: 16px;
	display: flex;
	align-items: center;
	transition: all 0.3s linear;
}
.discover-value-card .img-screen img {
	width: 100%;
	max-width: 350px;
	margin: 0 auto;
	object-fit: contain;
	transition: all 0.3s linear;
}
.discover-value-card:hover .img-screen {
	background-color: #FF6A0017;
}
.discover-value-card:hover .img-screen img {
	transform-origin: center;
	transform: scale(1.1);
}
.discover-value-card .btn {
	margin-top: auto;
}
.discover-value-card .logo img {
	height: 36px;
	object-fit: contain;
	width: auto;
	max-width: 240px;
}
.discover-value-card .logo {
	margin-bottom: 20px;
}
.discover-value-card .desc {
	line-height: var(--lh-28);
	margin-bottom: 30px;
}
.discover-value-slider .slick-list {
	/* margin: 0 -15px; */
	overflow: unset;
}

.discover-value-slider .slick-slide {
	height: auto;
}
.discover-value-slider .slick-dots {
	display: flex !important;
	justify-content: center;
	align-items: center;
	gap: 8px;
	list-style: none;
	margin: 0;
	padding: 60px 0 0;
}
.discover-value-slider .slick-dots li button {
	font-size: 0;
	width: 18px;
	height: 18px;
	border-radius: 100px;
	border: none;
	background-color: var(--dark);
	padding: 0;
	cursor: pointer;
	outline: 0 !important;
	transition:
		width 0.3s,
		background-color 0.3s,
		transform 0.3s;
}
.discover-value-slider .slick-dots li.slick-active button {
	width: 3rem;
}
.discover-value-slider .slick-dots li.slick-active button {
	background-color: var(--orange);
	/* transform: scale(1.3); */
}
.discover-value-certificate {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 60px;
}
.discover-value-certificate-item {
	flex: 1;
	padding: 0 1rem;
}
.discover-value-certificate-item .img {
	margin: 0 auto 14px;
	background-color: var(--offWhite2);
	border-radius: 1rem;
	padding: 8px;
	aspect-ratio: 1;
	max-width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.discover-value-certificate-item .img img {
	max-width: 100%;
	object-fit: contain;
	height: 100%;
	display: block;
	max-width: 110px;
}
.discover-value-certificate-title {
	font-size: 18px;
	margin: 0 0 7px;
	color: var(--dark);
	font-weight: 600;
	text-align: center;
}
.discover-value-certificate-desc {
	display: block;
	text-align: center;
	font-size: 14px;
	margin: 0;
	color: var(--dark);
	opacity: 0.7;
	line-height: 1.5;
	/* max-width: 85%; */
	margin: 0 auto;
	font-weight: 600
	;
}
@media screen and (min-width: 135rem) {
	.discover-value-card .logo img {
		height: 46px;
	}
	.discover-value-card {
		max-width: 750px;
		min-height: 450px;
		padding: 40px;
	}
	.discover-value-card .logo img {
		height: 56px;
	}
	.discover-value-certificate-title {
		font-size: 24px;
	}
	.discover-value-certificate-desc {
		font-size: 18px;
		max-width: 90%;
	}
	.discover-value-card .img-screen img {
		max-width: 430px;
	}
}